Subject: linux-next: build failure after merge of the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 19 Sep 2012 11:45:20 +1000

Hi Gustavo,

After merging the bluetooth tree, today's linux-next build (x86_64
allmodconfig) failed like this:

drivers/bluetooth/btusb.c:100:2: error: expected '}' before '{' token

Caused by commit 493969cf4728 ("Bluetooth: Add support for BCM20702A0
[04ca, 2003]").  That wasn't really well tested, now was it? :-(

I have used the bluetooth tree from next-20120918 for today.

BTW, why is that commit not signed off by its author?
-- 
Cheers,
Stephen Rothwell                    [email-masked]